{
  "id": "susan_ac24",
  "name": "Susan Van Dijk",
  "handle": "susan",
  "gender": "female",
  "description": "woman , age 60, european, lake house in Florida, has pets, wears nice clothes, very pretty face, a couple of grey hair strands, slim, tall",
  "tags": [
    "coastal_grandmother",
    "oil painting",
    "orchid cultivation",
    "coastal conservation",
    "classical music",
    "baking sourdough",
    "shell collecting",
    "restoring antique furniture"
  ],
  "avatar_url": "/media/susan_ac24/avatar.webp?t=1769758446",
  "banner_url": "/media/susan_ac24/banner.webp?t=1769758445",
  "videos": [
    "/media/susan_ac24/videos/01_smile_reveal.mp4?t=1769758496"
  ],
  "images": [
    "/media/susan_ac24/images/01_mid_mid_neutral.webp",
    "/media/susan_ac24/images/02_image.webp",
    "/media/susan_ac24/images/03_image.webp",
    "/media/susan_ac24/images/04_image.webp",
    "/media/susan_ac24/images/05_image.webp",
    "/media/susan_ac24/images/06_image.webp",
    "/media/susan_ac24/images/07_image.webp",
    "/media/susan_ac24/images/08_image.webp",
    "/media/susan_ac24/images/09_image.webp",
    "/media/susan_ac24/images/10_image.webp",
    "/media/susan_ac24/images/11_image.webp",
    "/media/susan_ac24/images/12_image.webp",
    "/media/susan_ac24/images/13_image.webp",
    "/media/susan_ac24/images/14_image.webp",
    "/media/susan_ac24/images/15_image.webp",
    "/media/susan_ac24/images/16_image.webp",
    "/media/susan_ac24/images/17_image.webp",
    "/media/susan_ac24/images/19_image.webp",
    "/media/susan_ac24/images/21_image.webp",
    "/media/susan_ac24/images/22_image.webp",
    "/media/susan_ac24/images/23_image.webp",
    "/media/susan_ac24/images/24_image.webp",
    "/media/susan_ac24/images/25_image.webp",
    "/media/susan_ac24/images/26_image.webp",
    "/media/susan_ac24/images/27_image.webp",
    "/media/susan_ac24/images/28_image.webp",
    "/media/susan_ac24/images/29_image.webp",
    "/media/susan_ac24/images/30_image.webp",
    "/media/susan_ac24/images/40_image.webp",
    "/media/susan_ac24/images/42_image.webp",
    "/media/susan_ac24/images/43_image.webp",
    "/media/susan_ac24/images/44_image.webp",
    "/media/susan_ac24/images/42_image.webp",
    "/media/susan_ac24/images/43_image.webp",
    "/media/susan_ac24/images/45_image.webp",
    "/media/susan_ac24/images/44_image.webp",
    "/media/susan_ac24/images/46_image.webp",
    "/media/susan_ac24/images/45_image.webp",
    "/media/susan_ac24/images/47_image.webp",
    "/media/susan_ac24/images/46_image.webp",
    "/media/susan_ac24/images/47_image.webp",
    "/media/susan_ac24/images/48_image.webp",
    "/media/susan_ac24/images/49_image.webp",
    "/media/susan_ac24/images/50_image.webp",
    "/media/susan_ac24/images/48_image.webp",
    "/media/susan_ac24/images/49_image.webp",
    "/media/susan_ac24/images/50_image.webp"
  ],
  "created_at": "2026-01-30T00:32:24.356146-07:00",
  "dir_name": "susan_ac24"
}